Subject: LOGISTICS COMPANY FROM INDIA FOR YOUR SUPPORT // ADL COURIER & CARGO PVT LTD // INDIA
From: "ADL Support" <[email-masked]>
To: <[email-masked]>
Date: Wed, 14 Feb 2024 10:40:42 +0530

Dear Sir/Mam,

I’m Japindeep Kaur (Ms.) from M/s ADL Courier & Cargo Pvt. Ltd., New Delhi (India) and handling the position of Logistics Support Executive for Global Customers.

It was nice to see your company participated in Heimtextil Frankfurt ‘24 this year and hope you had a good Exhibition.

Further to the introduction of our company, we are among TOP THREE AIR FREIGHT carriers in New Delhi / NCR with 7 owned branches in INDIA and have very competitive Air Freight quotes with QR, BA & Air India and handling appx 100 Tons of Air Freight every month.

We being into this industry have a strong foothold now for FCL & LCL cargo from every port of India and handling good movement and growing day by day.

We would like to Introduce ourself as faithful carrier for your DAP, FOB and Ex-works shipments to and from India and you can rely on us for all your needs in terms of your Logistics requirements.

We look forward for receiving enquiries from your end soon to start mutual business relationship.

In the meantime, please have a look for our company profile for better understanding.

Further I request you to kindly connect me to the concern person handling logistics division in your company in case I approached you wrongly 😊

Well thanks in advance for the needful to be done.

 

 

** Kindly share your queries for Air Freight Shipments and Heavy shipments on DDU Basis for better pricing**

** We are happy to announce that we are now been known as a reliable service provider for FCL/LCL Sea shipment as well, So kindly do share your queries/feedback for your Sea Shipments in Export & Import as well.**

 

Thank You !

 

Japindeep kaur (Ms.)

Logistics Support Executive

(M)- +91- 9996781321

ADL Courier & Cargo Pvt. Ltd.

mail :  <mailto:[email-masked]> [email-masked]

Web :  <https://urldefense.proofpoint.com/v2/url?u=http-3A__www.adlworldwide.com_&d=DwMFaQ&c=fpIeS8RwmHkY2r_dFRL5tQ&r=Z4IUZF3PAl61EVrS9yc1-n1tCYXI-TZuCzsCPXrHKP8&m=xKWIztFfvNsfRk9XNvnEg_9dUXlFG361Uee911Oi9ME&s=EkdrFZx6jlny5abc6J2u3OZhl_ff26j9gMJOnTWBZO4&e=> www.adlworldwide.com

H.O : 113, Rajendra Bhawan, Rajendra Place, New Delhi-08

B.O : SCO # 40, Tau Devi Lal Shopping Complex, Panipat-132103

B.O : 72, Gulmohar Marg, DLF Phase - II, Gurgaon -122002

Authorized Consolidators for FedEx, DHL & TNT